Subject: Re: Possible Visit
From: "Mike" <[email-masked]>
To: "Bridges, Josh" <[email-masked]>
Date: Wed, 2 Sep 2009 10:17:17 -0400

Josh,
That will work fine.  Steve said he should be able to meet with us but may not be able to make dinner if we go.  I will plan on you being here between 2 and 3.  Let me know if that changes.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Bridges, Josh 
  To: Mike 
  Sent: Tuesday, September 01, 2009 9:00 PM
  Subject: RE: Possible Visit 

  Mike,

  I just wanted to confirm my visit with you on Thursday. I was planning on getting to your office around 2-3pm. I figured we could talk about the new program and then go out for dinner. 

  Let me know if this still ok as I am booking arrangements. 

  Thanks

  Josh

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Friday, August 14, 2009 3:58 PM
  To: Bridges, Josh
  Subject: Re: Possible Visit 

  6323 W. Saginaw Hwy., Ste. E

  Lansing, MI 48917

  * We are North of 496 West (Creyts Rd. exit), just East of S. Creyts Rd (basically at the W. Saginaw & Creyts Rd. intersection)

  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked] 

    ----- Original Message ----- 

    From: Bridges, Josh 

    To: Mike 

    Sent: Friday, August 14, 2009 2:02 PM

    Subject: Possible Visit 

    What is your guys address? Gonna do some mapquesting.